*{ box-sizing: border-box;}
body{  margin: 0;
  font-family: sans-serif;
  background: #204862;
}
img{display:block; max-width:100%}
.header1{position:relative;}
.info__img{position:absolute; width: 100% ; background: rgba(0.9,0.9,0.9,0.9); height:776px; margin-top:-11px;}
h1{ color:maroon; font-family:Agency FB; letter-spacing: 1.5px; margin-left: 17px; margin-top: 10px;}
.logo_register{ font-size:25px; font-family: Agency FB; margin-top: -26px; margin-left: 17px; letter-spacing: 0.8px; color:orange; position:relative;}
.form_register{
	position:relative;
	width: 90%; height:480px;
	max-width: 500px;
	margin: auto;
	background: white;
	border-radius: 8px;
	margin-top:67px;
}
.footer{
	background: #333;
	Color: white;
	padding:20px;
	text-align: center;
	bottom: -55px;
	position: absolute;
	width: 100%;
	margin-bottom: -230px;
}
.footer .social [class^="icon-"]{
	display: inline-block;
	color: 333;
	text-decoration: none;
	font-size: 30px;
	padding: 10px;	
	background: white;
	border-radius: 50%; 
	width:50px;
	height: 50px;
	line-height: 40px; 
	
}

.form_titulo{
	font-family: italic;
	background: deepskyblue;
	color: maroon;
	padding: 8px;
	text-align: center;
	font-weight: 100;
	font-size: 20px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom: 5px solid crimson;	
}

.contenedor_entradas{
	padding: 20px 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
 form{width:20%;}
.input_50{
	
width: 48%;
}

.input_100{
	width: 100%;
	
}

input{ margin-bottom: 15px; padding: 15px; border-radius: 4px; font-size: 16px; border: 1px solid gray;}

.btn_enviar{
	background: crimson; 
	cursor: pointer; 
	color: white;
	margin: auto;
	padding: 10px 40px;
	border-radius:8px;
	font-size: 20px;
}

.btn_enviar:active{ transform: scale(1.1);}
.mostrar{left:100%;}

.form_link{
	font-size: 14px;
	width: 100%;
	margin: 7px;
	text-align: center;
}
.icon-men{
	margin-right:auto;
	margin-left: 238px;
	display: block;
	width: 40px;
	height: 40px; 
	font-size: 30px;
	background: crimson;
	color: #ff;
	text-align: center;
	line-height:45px;
	border-radius: 6px;
	cursor: pointer;
	position:relative;
	margin-top:-610px;
	position:absolute;
}
.nav{position:absolute; top:30px;
	margin-left:-100%; 
	width: 100%; transition: all 0.8s;}
.menu{list-style:none; padding:0;  width:45%; display:block; margin-left:0;}

.menu__link{ 
	display: block;
	padding: 10px;
	background: deepskyblue;
	text-decoration:none;
	color: crimson;	
	border-radius:10px;
	border: 0.1px solid #CCEEFF;
}
.menu__link:hover{
	background: #FAB919;
    color: white;
	border-radius: 25px; }
.select{
	background: white;
	color: black;
	border-radius: 20px;
}
@media(min-width: 350px){.icon-men{margin-left:290px} .form_titulo{padding:15px;}}
@media(min-width: 400px){.icon-men{margin-left:335px; height:45px; width:45px; margin-top:-615px;} .form_titulo{padding:18px;} .form_register{width:80%;} 
.logo_register{font-size:24px; margin-top:-40px;} .header1{font-size:49px;} .menu{margin-top:34px;}}
@media(min-width: 480px){.icon-men{height:50px; width:50px; margin-left:387px; margin-top:-630px;}
.logo_register{font-size:30px; margin-top:-45px;} .header1{font-size:55px;} .menu{margin-top:40px;}
}
@media(min-width: 530px){ .icon-men{height:50px; width:50px; margin-left:377px; margin-top:-630px;}}
@media(min-width: 580px){ .icon-men{height:50px; width:50px; margin-left:470px; margin-top:-630px;}}
@media(min-width: 630px){.icon-men{margin-left:560px; width:50px; height:50px; margin-top:-630px;}}
@media(min-width: 800px){.icon-men{display:none; margin:right; position:static;} .menu{display:flex; margin-left:338px;  margin-top:0px;} .nav{left:100%;} .menu__link{border:0; background:none; font-size:21px; padding:5px; color:crimson;} 
.logo_register{font-size:35px; margin-top: -50px;} .header1{font-size:61px;} .select{background: white; color: black; border-radius: 10px;}} 
@media(min-width: 900px){.menu{margin-left:398px;} .menu__link{font-size:23px;} .select{border-radius:13px;}}   
@media(min-width: 1000px){.menu{margin-left:488px; margin-top:0px;} .logo_register{font-size:40px; margin-top:-54px;} .header1{font-size:66px;}}    
@media(min-width: 1100px){.menu{margin-left:598px;}}                    
@media(min-width: 1200px){.menu{margin-left:658px;}}   
@media(min-width: 1250px){.menu{margin-left:698px;} .logo_register{font-size:45px; margin-top:-62px;} .header1{font-size:71px;}}  
@media(min-width: 1300px){.menu{margin-left:728px;}}                        